body{
    background-color: grey;
}
#glavni{
    background-color: white;
    height: 900px;
    width: 700px;
    margin: auto;
    text-align: center;
    padding-top: 50px;
    padding-bottom: 150px;
    border: 10px solid black;
}
p:hover{
    font-family: 'Courier New', Courier, monospace;
    font-style: italic;
    font-weight: bolder;
    color: red;
    text-indent: 50px;
    letter-spacing: 3px;
    word-spacing: 10px;
}